RubyGems Navigation menu

fozzie 1.0.1

Gem to make statistics sending from Ruby applications simple and efficient as possible. Currently supports Statsd, and is inspired by the original ruby-statsd gem by Etsy.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.0 - October 13, 2016 (18.5 KB)
  2. 1.0.3 - April 13, 2016 (18 KB)
  3. 1.0.2 - November 15, 2013 (17.5 KB)
  4. 1.0.1 - May 29, 2013 (17 KB)
  5. 1.0.0 - October 07, 2012 (17 KB)
Show all versions (32 total)

Runtime Dependencies (2):

facets >= 0
sys-uname >= 0

Development Dependencies (7):

guard >= 0
rack-test >= 0
rake >= 0
rb-fsevent >= 0
rspec >= 0
sinatra >= 0

Owners:

Authors:

  • Marc Watts

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 157,754

For this version 13,276

Licenses:

N/A

Required Ruby Version: None

Links: